Subject: Questar/Overthrust etc. Issues this weekend
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 2 Jun 2001 22:58:50 -0700 (PDT)

First of all, don't ask me why I'm still up at this hour, 'cause even I don't know...but since I am, I guess I can be accomplishing something constructive, so here goes:
 
Questar appears to have returned to normal.  Their data is now up to date, and I have re-enabled all of the jobs.  Hopefully things are back to normal for them...
 
Overthrust appears to be back up, albeit at a slightly different URL ( they moved from:
<http://152.137.64.16/cgi-bin/r30cgi32.exe?piprodit>
to
<http://152.137.64.16/cgi-bin/rwcgi60.exe?piprodit> ).
 
A slight change, but enough to affect us (if ONE character changes in the URL, it affects us).  So, I have modified the capture jobs for Overthrust to use this new URL...hopefully they also have stabilized.
 
Now, there is still data that has been missed for these pipes...we should look into possible recovery at the earliest convenience.
 
Anyway, just wanted to give everyone a heads-up of the happenings...
 
Thanks,
Chris